## python-hyperion-py 0.7.5

=== debian/changelog ===
python-hyperion-py (0.7.5-4) unstable; urgency=medium

  * Team Upload
  * Apply Multi-Arch: hint
  * Drop extraneous B-D on RC-buggy python3-py.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 24 Oct 2025 15:13:41 +0200

python-hyperion-py (0.7.5-3) unstable; urgency=medium

  * Drop extraneous B-D on python3-toml. (Closes: #1109982)
  * Add myself to Uploaders.

 -- Tianyu Chen <billchenchina2001@gmail.com>  Wed, 03 Sep 2025 01:47:49 +0800

python-hyperion-py (0.7.5-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2024 14:08:02 +0200

python-hyperion-py (0.7.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1081164)

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 21:12:42 +0200
