=== debian/control ===
Source: python-hyperion-py
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Tianyu Chen <billchenchina2001@gmail.com>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-async-generator,
 python3-async-timeout,
 python3-atomicwrites,
 python3-attr,
 python3-certifi,
 python3-chardet,
 python3-colorama,
 python3-coverage,
 python3-idna,
 python3-iniconfig,
 python3-multidict,
 python3-packaging,
 python3-pluggy,
 python3-pyparsing,
 python3-pytest,
 python3-pytest-aiohttp,
 python3-pytest-asyncio,
 python3-pytest-timeout,
 python3-requests,
 python3-typing-extensions,
 python3-urllib3,
 python3-yarl,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-hyperion-py
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-hyperion-py.git
Homepage: https://github.com/dermotduffy/hyperion-py

Package: python3-hyperion-py
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Hyperion Ambient Lighting support
 This package provides a library for Hyperion-NG
 (https://github.com/hyperion-project/hyperion.ng). See JSON API
 (https://docs.hyperion-project.org/en/json/) for more details about the inputs
 and outputs of this library.
 .
 This package is a dependency of Home Assistant.
